CREATE TABLE acd_concept_structure_int (
    CONCEPT_STRUCTURE_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    TOP_CONCEPT_ID                 NUMBER(18, 0)     NOT NULL,
    ANALYTICS_DIRTY_FLAG           VARCHAR2(4)   ,
    FROM_STR_ID                    NUMBER(18, 0) ,
    FROM_TYPE                      VARCHAR2(120) ,
    FROM_ID                        NUMBER(18, 0) ,
    TO_TYPE                        VARCHAR2(120)     NOT NULL,
    TO_ID                          NUMBER(18, 0) ,
    TO_ITEM_ID                     VARCHAR2(1600),
    TO_ITEM_STR_ID                 VARCHAR2(1600),
    POS_NO                         NUMBER(18, 0)     NOT NULL,
    QUANTITY                       NUMBER            NOT NULL,
    COST_INCOMPLETE                VARCHAR2(4)   ,
    WEIGHT_INCOMPLETE              VARCHAR2(4)   ,
    POWER_INCOMPLETE               VARCHAR2(4)   ,
    REQ_COUNT_TOTAL                NUMBER        ,
    REQ_COUNT_FULFILLED            NUMBER        ,
    PLACEHOLDER                    VARCHAR2(4)   ,
    STATUS                         VARCHAR2(120) ,
    SCORE                          NUMBER        ,
    NUMBER_MANUFACTURERS           NUMBER        ,
    PREFERRED_STATUS               VARCHAR2(200) ,
    ITEM_NUMBER_MANIFACTURERS      NUMBER        ,
    REFERENCE_DESIGNATOR           VARCHAR2(600) ,
    ACTUAL_COST                    NUMBER        ,
    TARGET_COST                    NUMBER        ,
    MATERIAL_COST                  NUMBER        ,
    NON_MATERIAL_COST              NUMBER        ,
    FIXED_COST                     NUMBER        ,
    LAST_COST_UPDATE               TIMESTAMP(6)  ,
    LEAD_TIME                      NUMBER(18, 0) ,
    RISK                           VARCHAR2(120) ,
    PRICE                          NUMBER(18, 2) ,
    VOLUME                         NUMBER        ,
    COMPLIANCE                     VARCHAR2(120) ,
    AVAILABILITY                   VARCHAR2(1600),
    LOCATION                       VARCHAR2(120) ,
    ACTUAL_WEIGHT                  NUMBER        ,
    TARGET_WEIGHT                  NUMBER        ,
    WEIGHT_UNIT                    VARCHAR2(120) ,
    WEIGHT_QUALITY                 VARCHAR2(120) ,
    ACTUAL_POWER_CONSUMPTION       NUMBER        ,
    TARGET_POWER_CONSUMPTION       NUMBER        ,
    COST_VARIANCE                  NUMBER        ,
    WEIGHT_VARIANCE                NUMBER        ,
    POWER_CONSUMPTION_VARIANCE     NUMBER        ,
    POWER_UNIT                     VARCHAR2(120) ,
    UNIT_SIZE                      VARCHAR2(600) ,
    MATERIAL                       VARCHAR2(600) ,
    ALTERNATE                      VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_1             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_2             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_3             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_4             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_5             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_6             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_7             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_8             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_9             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_10            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_11            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_12            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_13            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_14            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_15            VARCHAR2(4)   ,
    COST_NOTES                     VARCHAR2(1600),
    VENDOR                         VARCHAR2(600) ,
    VENDOR_NOTES                   VARCHAR2(1600),
    COUNTRY_OF_ORIGIN              VARCHAR2(400) ,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    MORPHED_ID                     NUMBER(18, 0) ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR001         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR002         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR003         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR004         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR005         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR006         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR007         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR008         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR009         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR010         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR011         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR012         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR013         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR014         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR015         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR016         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR017         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR018         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR019         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR020         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR021         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR022         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR023         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR024         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR025         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR026         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR027         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR028         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR029         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR030         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR031         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR032         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR033         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR034         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR035         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR036         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR037         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR038         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR039         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR040         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR041         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR042         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP011    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP012    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR043         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR044         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR045         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR046         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR047         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR048         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR049         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR050         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR051         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR052         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR053         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR054         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR055         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR056         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP013    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP014    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP015    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR057         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR058         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR059         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR060         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR061         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR062         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR063         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR064         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR065         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR066         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR067         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR068         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR069         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR070         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP016    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP017    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP018    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR071         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR072         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR073         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR074         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR075         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR076         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR077         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR078         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR079         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR080         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR081         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR082         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR083         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR084         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP019    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP020    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR085         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR086         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR087         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR088         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR089         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR090         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR091         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR092         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR093         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR094         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR095         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR096         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR097         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR098         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR099         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR100         VARCHAR2(4000),
    EXTN_ATTRIBUTE_NUMBER201       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER202       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER203       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER204       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER205       NUMBER        ,
    CONCEPT_NAME                   VARCHAR2(1600),
    LEVELINFO                      VARCHAR2(1600),
    COMPONENT_NAME                 VARCHAR2(1600),
    SOURCE_LANG_FLAG               VARCHAR2(4)   ,
    LANG_CODE                      VARCHAR2(16)  ,
    SRC_LANG_CODE                  VARCHAR2(16)  ,
    IMPORT_STATUS_CODE             VARCHAR2(120) ,
    INTERNAL_ACTION_CODE           VARCHAR2(120) ,
    ACTION_CODE                    VARCHAR2(120) ,
    LOAD_REQUEST_ID                NUMBER(10, 0) ,
    INTERFACE_ROW_ID               NUMBER(18, 0) ,
    CONCEPT_STRUCTURE_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    TOP_CONCEPT_ID                 NUMBER(18, 0)     NOT NULL,
    ANALYTICS_DIRTY_FLAG           VARCHAR2(4)   ,
    FROM_STR_ID                    NUMBER(18, 0) ,
    FROM_TYPE                      VARCHAR2(120) ,
    FROM_ID                        NUMBER(18, 0) ,
    TO_TYPE                        VARCHAR2(120)     NOT NULL,
    TO_ID                          NUMBER(18, 0) ,
    TO_ITEM_ID                     VARCHAR2(1600),
    TO_ITEM_STR_ID                 VARCHAR2(1600),
    POS_NO                         NUMBER(18, 0)     NOT NULL,
    QUANTITY                       NUMBER            NOT NULL,
    COST_INCOMPLETE                VARCHAR2(4)   ,
    WEIGHT_INCOMPLETE              VARCHAR2(4)   ,
    POWER_INCOMPLETE               VARCHAR2(4)   ,
    REQ_COUNT_TOTAL                NUMBER        ,
    REQ_COUNT_FULFILLED            NUMBER        ,
    PLACEHOLDER                    VARCHAR2(4)   ,
    STATUS                         VARCHAR2(120) ,
    SCORE                          NUMBER        ,
    NUMBER_MANUFACTURERS           NUMBER        ,
    PREFERRED_STATUS               VARCHAR2(200) ,
    ITEM_NUMBER_MANIFACTURERS      NUMBER        ,
    REFERENCE_DESIGNATOR           VARCHAR2(600) ,
    ACTUAL_COST                    NUMBER        ,
    TARGET_COST                    NUMBER        ,
    MATERIAL_COST                  NUMBER        ,
    NON_MATERIAL_COST              NUMBER        ,
    FIXED_COST                     NUMBER        ,
    LAST_COST_UPDATE               TIMESTAMP(6)  ,
    LEAD_TIME                      NUMBER(18, 0) ,
    RISK                           VARCHAR2(120) ,
    PRICE                          NUMBER(18, 2) ,
    VOLUME                         NUMBER        ,
    COMPLIANCE                     VARCHAR2(120) ,
    AVAILABILITY                   VARCHAR2(1600),
    LOCATION                       VARCHAR2(120) ,
    ACTUAL_WEIGHT                  NUMBER        ,
    TARGET_WEIGHT                  NUMBER        ,
    WEIGHT_UNIT                    VARCHAR2(120) ,
    WEIGHT_QUALITY                 VARCHAR2(120) ,
    ACTUAL_POWER_CONSUMPTION       NUMBER        ,
    TARGET_POWER_CONSUMPTION       NUMBER        ,
    COST_VARIANCE                  NUMBER        ,
    WEIGHT_VARIANCE                NUMBER        ,
    POWER_CONSUMPTION_VARIANCE     NUMBER        ,
    POWER_UNIT                     VARCHAR2(120) ,
    UNIT_SIZE                      VARCHAR2(600) ,
    MATERIAL                       VARCHAR2(600) ,
    ALTERNATE                      VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_1             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_2             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_3             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_4             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_5             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_6             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_7             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_8             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_9             VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_10            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_11            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_12            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_13            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_14            VARCHAR2(4)   ,
    FLAG_ALTERNATIVE_15            VARCHAR2(4)   ,
    COST_NOTES                     VARCHAR2(1600),
    VENDOR                         VARCHAR2(600) ,
    VENDOR_NOTES                   VARCHAR2(1600),
    COUNTRY_OF_ORIGIN              VARCHAR2(400) ,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    MORPHED_ID                     NUMBER(18, 0) ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR001         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR002         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR003         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR004         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR005         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR006         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR007         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR008         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR009         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR010         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR011         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR012         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR013         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR014         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR015         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR016         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR017         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR018         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR019         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR020         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR021         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR022         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR023         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR024         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR025         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR026         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR027         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR028         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR029         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR030         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR031         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR032         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR033         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR034         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR035         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR036         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR037         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR038         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR039         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR040         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR041         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR042         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP011    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP012    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR043         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR044         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR045         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR046         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR047         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR048         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR049         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR050         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR051         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR052         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR053         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR054         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR055         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR056         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP013    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP014    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP015    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR057         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR058         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR059         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR060         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR061         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR062         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR063         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR064         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR065         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR066         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR067         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR068         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR069         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR070         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP016    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP017    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP018    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR071         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR072         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR073         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR074         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR075         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR076         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR077         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR078         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR079         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR080         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR081         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR082         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR083         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR084         VARCHAR2(4000),
    EXTN_ATTRIBUTE_TIMESTAMP019    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP020    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_CHAR085         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR086         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR087         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR088         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR089         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR090         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR091         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR092         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR093         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR094         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR095         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR096         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR097         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR098         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR099         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR100         VARCHAR2(4000),
    EXTN_ATTRIBUTE_NUMBER201       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER202       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER203       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER204       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER205       NUMBER        ,
    CONCEPT_NAME                   VARCHAR2(1600),
    LEVELINFO                      VARCHAR2(1600),
    COMPONENT_NAME                 VARCHAR2(1600),
    SOURCE_LANG_FLAG               VARCHAR2(4)   ,
    LANG_CODE                      VARCHAR2(16)  ,
    SRC_LANG_CODE                  VARCHAR2(16)  ,
    IMPORT_STATUS_CODE             VARCHAR2(120) ,
    INTERNAL_ACTION_CODE           VARCHAR2(120) ,
    ACTION_CODE                    VARCHAR2(120) ,
    LOAD_REQUEST_ID                NUMBER(10, 0) ,
    INTERFACE_ROW_ID               NUMBER(18, 0) ,
    CONSTRAINT pk_acd_concept_structure_int PRIMARY KEY (CONCEPT_STRUCTURE_ID, CONCEPT_STRUCTURE_ID)
);
